[DM-LiftKill UTUIDataProvider_MapInfo]
MapName=DM-LiftKill
FriendlyName=LiftKill
PreviewImageMarkup=<Images:DM-LiftKill.MapPic.map-pic-DM-LiftKill>
Description=A freight elevator shaft filled with stalled and active lifts, jump pads, and lots of carnage.